NetPBM pamtofits Header Assembly Overflow

2006-06-17T04:04:21
ID OSVDB:26662
Type osvdb
Reporter OSVDB
Modified 2006-06-17T04:04:21

Description

Solution Description

Upgrade to version 10.34 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor URL: http://netpbm.sourceforge.net/ Vendor Specific News/Changelog Entry: http://sourceforge.net/project/shownotes.php?release_id=425770 Secunia Advisory ID:20729 Secunia Advisory ID:20775 Other Advisory URL: http://www.trustix.org/errata/2006/0037/ FrSIRT Advisory: ADV-2006-2449 CVE-2006-3145 Bugtraq ID: 18525